{
  "name": "account-ws",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www",
    "migrate": "knex migrate:latest",
    "migration-rollback": "knex migrate:rollback",
    "seed": "knex seed:run",
    "reset-db": "npm run migration-rollback && npm run migrate && npm run seed"
  },
  "dependencies": {
    "cookie-parser": "~1.4.4",
    "debug": "~4.1.1",
    "dotenv": "^8.0.0",
    "express": "~4.17.0",
    "http-errors": "~1.7.2",
    "kafka-node": "^4.1.3",
    "knex": "^0.16.5",
    "morgan": "~1.9.1",
    "node-fetch": "^2.6.0",
    "pug": "^2.0.3",
    "sqlite3": "^4.0.8",
    "uuid": "^3.3.2"
  },
  "devDependencies": {
    "supports-color": "^6.1.0"
  }
}
